@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*!
.logo-image span, 
.logo-image a, 
.logo-image img {
  display: block;
}

.logo-header {
	text-align: left;
}


*/
/**アイコン画像余白**/
.site-name-text img {
margin-top: 5px;
margin-bottom: 0px;
}
/*特定ページの投稿日・更新日と著者情報をまとめて消す場合
.page-id-91 .date-tags,
.page-id-91 .author-info {
    display: none;
} */
/*まとめて消す場合*/
.page .date-tags,
.page .author-info {
    display: none;
} 

/*******************************
* 固定ページ記事タイトル非表示
********************************/
.page 
.entry-title {
  display: none;
}

/*PDFのリンクにアイコンを後付*/
a[href$=".pdf"]:after {
    content:" ";
    display: inline-block;
	width: 24px;
    height: 24px;
    background: url(/img/pdf-icon.png) no-repeat;
}

/*フッターロゴサイズ*/
.footer-bottom-logo .logo-image {
padding: 0;
max-width: 254px;
}

/************************************
** グローバルメニュー PC
************************************/
#header-container {
  background: linear-gradient(90deg, rgba(28, 189, 255, 1) 0%, rgba(55, 219, 255, 1) 51.39%, rgba(70, 205, 255, 1) 100%); /* 背景色 */
}
 /* ロゴの大きさ・幅に関するもの */
.header-container-in.hlt-top-menu .logo-header img {
  max-height: 100%;
  height: auto;
  max-width: 210px;
  vertical-align: middle;
  margin: 20px 0;/*20px*/
}
#header-container {
  box-shadow: 0 0 10px rgba(30, 30, 30, .1);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 10;
}
.site-name-text-link {
  color: #fff;
}
.navi {
  background: none;
}
.navi-in > ul .sub-menu {
  background: #fff;
  box-shadow: 0 0 10px rgba(30, 30, 30, .1);
}
.navi-in > ul li {
  width: auto;
}
.navi-in a {
  font-size: 13px; /* ナビ文字大きさ */
  font-weight: bold;
  position: relative;
  color: #fff; /* ナビ文字色 */
  padding: 0 20px;
  display: block;
  text-decoration: none;
}
.navi-in a:hover {
  background: none;
}
.navi-in a:before {
  position: absolute;
  left: 0;
  bottom: 6px;
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: #fff; /* マウスON時の下線色 */
  transform: scale(0, 1);
  transition: 0.4s;
}
.navi-in a:hover:before {
  transform: scale(1);
}
.navi-in > ul .sub-menu a {
  color: #666; /* サブメニュー文字色 */
  font-size: 12px; /* サブメニュー文字の大きさ */
}
.navi-in > ul .sub-menu a:before {
  background: #42d5e7; /* サブメニューマウスON時の下線色 */
}
.header-container-in.hlt-top-menu .logo-header {
  max-height: 100%;
}
.header-small {
  opacity: 0.9;
}
.header-small .header-container-in.hlt-top-menu .logo-header img {
  max-width: 130px;
  margin: 10px 0;
}
/*body開始位置  base 90 85 -85*/
#container {
	padding-top: 150px;
}
[id^="toc"]:target {
	padding-top: 145px;
	margin-top: -145px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
	
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
img{ max-width: 100%; height: auto; }
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
img{ max-width: 100%; height: auto; }
}

/*480px以下*/
@media screen and (max-width: 480px){
img{ max-width: 100%; height: auto; }
}

